# Indonesian translation of localization-config
# History:
# - Parlin Imanuel Toh <parlin_i@yahoo.com>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2011-01-01 20:12+0700\n"
"Last-Translator: Mahyuddin Susanto <udienz@gmail.com>\n"
"Language-Team: Debian Indonesia Translator <debian-l10n-indonesian@lists."
"debian.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Indonesian\n"
"X-Poedit-Country: INDONESIA\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Prekonfigurasi parameter-parameter bahasa"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Postkonfigurasi parameter-parameter bahasa"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "Prekonfigurasi parameter-parameter bahasa..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "Prekonfigurasi parameter-parameter bahasa..."

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Prekonfigurasi parameter-parameter bahasa"
